    html {
        font-family: sans-serif;
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: transparent;
    }
    
    body {
        margin: 0;
        padding: 0;
        font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 1.4;
        color: #555;
        overflow-x: hidden;
        background-color: #fff;
    }
    
    .container {
        width: 320px;
        text-align: left;
        margin: 0 auto;
    }
    
    .register-box {
        width: 320px;
    }
    
    @media(min-height:300px) {
        .register-box,
        .Dialog_content {
            position: absolute;
            top: 45%;
            transform: translateY(-50%);
        }
    }
    
    .register-form-item {
        margin: 15px 0;
    }
    
    .register .login-input {
        width: 100%;
        padding-left: 10px;
        height: 38px;
        line-height: 1.3;
        border-width: 1px;
        border-style: solid;
        background-color: #fff;
        border-radius: 2px;
        border-color: #e6e6e6;
        outline-color: #5bc0de;
        -webkit-appearance: none;
        transition: all .3s;
        -webkit-transition: all .3s;
        box-sizing: border-box;
        font-family: inherit;
        font-size: inherit;
        font-style: inherit;
        font-weight: inherit;
    }
    
    .register .code .login-input {
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 90px);
    }
    
    .register .code img {
        display: inline-block;
        vertical-align: top;
        width: 85px;
        height: 38px;
        line-height: 1.3;
        text-align: right;
    }
    
    .register .register-btn {
        width: 100%;
        display: block;
        text-align: center;
        height: 38px;
        line-height: 38px;
        background-color: #009688;
        color: #fff;
        white-space: nowrap;
        text-align: center;
        font-size: 14px;
        border: none;
        border-radius: 2px;
        cursor: pointer;
        outline: none;
    }
    
    .register .register-btn:hover {
        zoom: 1;
        filter: alpha(opacity=80);
        opacity: 0.8;
    }
    
    .msg {
        position: fixed;
        width: 100%;
        background-color: #FF5E52;
        color: #fff;
        padding: 10px 0;
        z-index: 2;
        border-radius: 2px;
        text-align: center;
        left: 0;
        right: 0;
        margin: 0 auto;
        display: block;
        margin-top: -50px;
    }
    
    .register a {
        text-decoration: none;
    }
    
    .black_overlay {
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: rgb(0, 0, 0, 0.5);
        z-index: 1001;
        -moz-opacity: 0.8;
        opacity: .80;
        filter: alpha(opacity=80);
    }
    
    .Dialog_content {
        display: none;
        position: absolute;
        margin: 0 auto;
        width: 320px;
        height: 150px;
        background-color: white;
        z-index: 1002;
        padding: 20px;
        font-size: large;
        text-align: center;
    }